Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0227

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-0227
Last Modified 31 Jul 2015 09:32:44
Published 01 Jun 1997 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0227

Summary

Access violation in LSASS.EXE (LSA/LSARPC) program in Windows NT allows a denial of service.

Vulnerable Systems

Operating System

  • Microsoft Windows Nt 4.0


References

MSKB - Q154087


Last Updated: 27 May 2016 10:34:52